{
  "name": "HacknizerModuleTemplateSink",
  "version": "1.0.0",
  "description": "An example of a Kafka Sink in a Hacknizer's module",
  "main": "server.js",
  "repository": "https://gitlab.com/uspcodelab/projects/hacknizer/module-template.git",
  "author": "Victor Hugo M. Pinto <victor2142@gmail.com>",
  "license": "MIT",
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-eslint": "^8.2.6",
    "babel-preset-env": "^1.7.0",
    "eslint": "^5.1.0",
    "eslint-config-prettier": "^2.9.0",
    "eslint-plugin-prettier": "^2.6.2",
    "jest": "^23.4.1",
    "jest-cli": "^23.4.1",
    "nodemon": "^1.17.5",
    "prettier": "^1.13.7"
  },
  "jest": {
    "testEnvironment": "node",
    "testPathIgnorePatterns": [
      "/node_modules/",
      "./dist"
    ],
    "coverageReporters": [
      "lcov",
      "html"
    ]
  },
  "babel": {
    "presets": [
      "env"
    ]
  },
  "scripts": {
    "dev": "nodemon ./server.js --exec babel-node",
    "lint": "eslint --ext .js --ignore-path .gitignore .",
    "test": "jest"
  }
}
